﻿
.breking-news-section {
    padding: 0 30px 0 60px;
    display: flex;
    height: 30px;
}

#btext {
    width: 200px;
    font-size: 16px;
    text-transform: uppercase;
    color: var(--colorBrown);
    font-weight: 600;
    margin: auto 0;
}

.breaking-news {
    padding: 0 30px;
    color: white;
    font-weight: 800;
    display: inline-block;
}

    .breaking-news:hover,
    .social-icon i:hover {
        color: var(--colorBrown);
        cursor: pointer;
    }

.bntime {
    display: inline-block;
    color: aliceblue;
    padding: 0 10px;
    font-size: 12px;
}

#popular-news {
    display: flex;
    margin: 30px 5%;
    color: black;
    /* flex-wrap: wrap; */
}

